.container-wrapper {
  display: grid;
  gap: calc(var(--section-padding-left-right) * 2.5);
}

.container-2cols .container-wrapper {
    grid-template-columns: 1fr 1fr;
}

.container-2cols-30-70 .container-wrapper {
  grid-template-columns: 3.5fr 6.5fr;
}

.container-2cols-70-30 .container-wrapper {
  grid-template-columns: 6.5fr 3.5fr;
}

.container-3cols .container-wrapper {
  grid-template-columns: 1fr 1fr 1fr;
}

/* 64rem (1024px) */
@media (width < 64rem) {

  .container-wrapper {
    display: grid;
    gap: calc(var(--section-padding-left-right));
  }

}

/* 48rem (768px) */
@media (width < 48rem) {
  .container-2cols .container-wrapper,
  .container-2cols-30-70 .container-wrapper,
  .container-2cols-70-30 .container-wrapper,
  .container-3cols .container-wrapper  {
      grid-template-columns: 1fr;
  }

}